<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
              crossorigin="anonymous">
    {% endblock %}
</head>
<body>
<div class="container mt-4">
    {% for label, messages in app.flashes %}
        {% for message in messages %}
            <div class="alert alert-primary" role="alert">
                {{ message }}
            </div>
        {% endfor %}
    {% endfor %}
    {% block body %}{% endblock %}
</div>
{% block javascripts %}{% endblock %}
</body>
</html>
